.top-container {
    max-width: 900px;
    margin: 0 auto;
}

h1.franklin-bold {
    font-size: 3.4em;
    line-height: 1.2em;
}

.top-container p.body {
    font-size: 1.3em;
    margin: 20px auto;
}

.top-container {
    /*text-align: center;*/
}

.finding-wrapper {
    max-width: 900px; 
    margin: 20px auto;
}

.quote-line {
    font-size: 2.1em;
    display: inline;
    /* padding: 0 8px; */
    margin-right: 35px;
    line-height: 1.7em;
    border-bottom: 3px solid #ef423b;
    cursor: pointer;
    -webkit-transition: background-color 200ms ease-out ;
    -moz-transition: background-color 200ms ease-out ;
    -o-transition: background-color 200ms ease-out ;
    transition: background-color 200ms ease-out ;
}

.quote-line:hover, .quote-line.active {
    background-color: #fbd0cc;
}

.quote-number {
    background: #ef423b;
    color: #fff;
    padding: 0 12px;
    font-family: FranklinITCProBold, Helvetica, Arial, sans-serif;
}

.quote-highlight {
    font-family: "FranklinITCProThin","Helvetica","Arial",sans-serif;
}

.finding-details {
    display: none;
    font-size: 0.5em;
    background: #f6f6f6;
    padding: 20px 30px;
    margin-bottom: 10px;
    cursor: auto;
}

.quote-line.active .finding-details {
    display: block;
}

p.finding-key {
    font-size: 1.4em;
    font-family: FranklinITCProBold;
}

.finding-details .finding-full p::before {
    content: '\201C';
}

.finding-details .finding-full p:last-child::after {
    content: '\201D';
}

.finding-collapse {
    text-transform: uppercase;
    color: #ef423b;
    cursor: pointer;
    line-height: 0.4em;
    -webkit-transition: color 200ms ease-out ;
    -moz-transition: color 200ms ease-out ;
    -o-transition: color 200ms ease-out ;
    transition: color 200ms ease-out ;
    padding: 15px 0;
}

.finding-collapse:hover {
    color: #ef423b;
}

@media screen and (max-width: 979px) {
    .quote-line {
        font-size: 1.8em;
    }
}

@media screen and (max-width: 599px) {
    h1.franklin-bold {
        font-size: 3em;
    }

    .quote-line {
        font-size: 2.1em;
    }

    .finding-details {
        padding: 20px;
    }
}

@media screen and (max-width: 479px) {
    h1.franklin-bold {
        font-size: 2.2em;
    }

    .top-container p.body {
        font-size: 1.2em;
    }

    .quote-line {
        font-size: 1.7em;
    }

    .finding-details {
        padding: 20px;
        font-size: 0.6em;
    }

    .finding-details p.finding-key {
        font-size: 1.2em;
    }
}
